
.tooltip {
  visibility: hidden;
  opacity: 0 !important;
  position: absolute;
  z-index: 500;
  top: -2px;
  left: 44px;
  opacity: 1;
  min-width: 150px;
  width: 200px;
  padding: 10px;
  color: #F3D5D3;
  font-size: 13px;
  background: #DC433E;
  border-color: #DC433E;
  border-radius: 4px;
  -webkit-transform: translate(0, -15px);
  -webkit-transition: all 0.2s cubic-bezier(0, 0, 0.58, 1);
  xxbox-shadow: 0px 3px 4px rgba(0, 0, 0, 0.3), 0px 0px 2px rgba(0, 0, 0, 0.4), 0px 1px 1px rgba(0, 0, 0, 0.2), 0px 2px 0 rgba(0, 0, 0, 0.05);
}

.tooltip:before {
	position: absolute;
	top: 12px;
	left: -12px;
	display: block;
	content: "";
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-right-color: inherit;
}
.tooltip:after {
	position: absolute;
	top: -0px;
	left: -40px;
	bottom: 0;
	z-index: -1;
	display: block;
	content: "";
	background-color: transparent;
	xxbackground-color: rgba(255,255,255,0.1);
	width: calc(100% + 40px);
}
a:hover .tooltip {
visibility: visible;
opacity: 1 !important;
  -webkit-transform: translate(0, 0);
  -webkit-transition: all 0.2s cubic-bezier(0, 0, 0.58, 1);
}
.tooltip strong {
    font-weight: normal;
    color: #fff;
}

form small {
	font-size: 12px;
	color: inherit;
}

form.center {
	margin: auto;
	width: 350px;
}
form section,
.form-group {
	position: relative;
	text-align: left;
	margin-bottom: 20px;
	color: #7D8080;
}
form section.padding {
	padding: 20px 0;
}
label.heading {
	display: block;
	text-transform: uppercase;
	font-size: 14px;
	font-family: "Calibre";
	font-weight: 500;
	color: #7D8080;
	margin-bottom: 2px;
	-webkit-user-select: none;
}


input.text {
	-webkit-appearance: none;
	border-width: 0;
	padding: 10px;
	width: 350px;
	color: #f2f2f2;
	box-sizing: border-box;
	background-color: #262626;
	outline: none;
	font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
}
input.text::-webkit-input-placeholder {
	color: #4F5254;
}
input.text.large {
	padding: 5px 0 5px 10px;
	font-size: 22px;
}
.icon-error {
	display: none;
	position: absolute;
	top: 21px;
	right: 0;
}
.error .icon-error {
	display: block;
}
.error input.text {
	xxbackground-color: #792A2D;
	xxbackground-color: #6A2A2B;
}
.error input.text::-webkit-input-placeholder {
	xxcolor: #AF393D;
	xxcolor: #9C3E41;
}
.error label {
	color: #AF393D;
}





textarea {
	-webkit-appearance: none;
	box-sizing: border-box;
	width: 350px;
	height: auto;
	border-width: 0;
	color: #f2f2f2;
	resize: vertical;
	font: 14px "Helvetica Neue";
	line-height: 1.4;
	padding: 10px;
	background-color: #262626;
	outline: none;
	text-align: left;
	-webkit-font-smoothing: antialiased;
}
textarea:focus {
	xxoutline: 1px solid #444;
}
textarea::-webkit-resizer {
	background: -webkit-linear-gradient(-45deg, transparent,
		transparent 65%, transparent 72%, #4F5254 72%,
		#4F5254 80%, transparent 80%, transparent 85%, #4F5254 85%,
		#4F5254 93%, transparent 93%, transparent 98%, #4F5254 98%,
		#4F5254);
	border: 2px solid transparent;
	border-width: 0 2px 2px 0;
	border-bottom-color: #262626;
	border-right-color: #262626;
}
textarea::-webkit-input-placeholder {
	color: #4F5254;
}


textarea.alt {
	color: #000;
	background-color: #fff;
}
textarea.alt:focus {
}
textarea.alt::-webkit-resizer {
	background: -webkit-linear-gradient(-45deg, transparent,
		transparent 65%, transparent 72%, #4F5254 72%,
		#4F5254 80%, transparent 80%, transparent 85%, #4F5254 85%,
		#4F5254 93%, transparent 93%, transparent 98%, #4F5254 98%,
		#4F5254);
	border: 2px solid transparent;
	border-width: 0 2px 2px 0;
	border-bottom-color: #f2f2f2;
	border-right-color: #f2f2f2;
}
textarea.alt::-webkit-input-placeholder {
	color: #7D8080;
}




.select {
	position: relative;
}
.select {
	display: inline-block;
	margin-right: 5px;
}
.select select {
	-webkit-appearance: none;
	border-width: 0;
	min-width: 90px;
	padding: 10px;
	padding-right: 40px;
	color: #f2f2f2;
	width: auto;
	box-sizing: border-box;
	background-color: #262626;
	outline: none;
	font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	cursor: pointer;
}
.select.full select {
	width: 350px;
}
.select::after {
	position: absolute;
	top: 11px;
	right: 10px;
	z-index: 50;
	display: block;
	content: "";
	border: 2px solid transparent;
	border-bottom-color: #7D8080;
	border-right-color: #7D8080;
	width: 5px;
	height: 5px;
	-webkit-transform: rotate(45deg);
	pointer-events: none;
	-webkit-transition: all 0.1s cubic-bezier(0, 0, 0.58, 1);
}
.select:hover::after {
	border-bottom-color: #05CC47;
	border-right-color: #05CC47;
}



.checkbox,
.radio {
	margin: 5px 0;
}
.checkbox input[type="checkbox"],
.radio input[type="radio"] {
	position: relative;
	top: -1px;
	margin-left: 0px;
	margin-right: 5px;
	float: left;
	-webkit-filter: sepia(100%) hue-rotate(60deg) saturate(0%);
}

.checkbox input[type="checkbox"]:checked,
.radio input[type="radio"]:checked {
	-webkit-filter: sepia(100%) hue-rotate(60deg) saturate(400%);
}
.checkbox label,
.radio label {
	display: inline-block;
	text-transform: none;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
}
.checkbox label input[type="checkbox"] + .text,
.radio label input[type="radio"] + .text {
	display: block;
	position: relative;
	top: 1px;
	margin-left: 20px;
	font-size: 13px;
	line-height: 1.4;
}
.radio label input[type="radio"] + .text {
	top: 2px;
}




form .row  {
	xxborder: 1px solid #00c;
	display: flex;
	align-items: center;
}
form .row .row-switch {
	flex: 1 1 70px;
	text-align: right;
	xxborder: 1px solid #c00;
	min-width: 70px;
}
form .row .row-info {
	flex: 1 1 auto;
	xxborder: 1px solid #0c0;
}


input[type="checkbox"].switch {
	position: relative;
	cursor: pointer;
	-webkit-appearance: none;
	width: 50px;
	height: 30px;
	top: 3px;
	background-color: transparent;
	margin: 0;
	border-radius: 30px;
	box-shadow:  0 0 0 1px #f2f2f2;
	-webkit-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
	z-index: 10;
	outline: none;
}
input[type="checkbox"].switch {
	xxfloat: right;
}
input[type="checkbox"].switch::after {
	content: "";
	display: block;
	position: relative;
	width: 29px;
	height: 30px;
	background-color: #f2f2f2; //#d9d9d9;
	border-radius: 100%;
	-webkit-transition: all 0.2s cubic-bezier(0, 0, 0.58, 1);
	-webkit-transition: all 0.2s ease;
	xxbox-shadow: 0 1px 3px rgba(0,0,0,0.4);
}
input[type="checkbox"].switch:checked {
	xxbackground-color: #05CC47;
	box-shadow: 0 0 0 1px #05CC47, inset 0 0 0 20px #05CC47;
}
input[type="checkbox"].switch:checked:after {
	-webkit-transform: translateX(20px);
}
input[type="checkbox"].switch + .desc {
	position: relative;
	xxtop: 4px;
	font-size: 14px;
	color: #f2f2f2;
	margin-right: 70px;
}